View Issue Details

IDProjectCategoryView StatusLast Update
0000140Poland RebuildingDźwiękipublic2022-12-03 20:05
Reportertentamno Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000140: Zbyt intensywne dźwięki pociągów w Olsztynie
Description

W Olsztynie na, i w okolicach dworca kolejowego dźwięki jeżdżących pociągów w większości nie pokrywają się z tym czy faktycznie się one poruszają, tzn. jak pociąg stoi przy peronie to i tak słychać dźwięk jakby jechał z dużą prędkością.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file ;[06/10/2022 18:15:20] (sec+0008-0005);34800.2;45.4202;-17981.1;1.52445;-0.0402039
DEV version of mod

Activities

tentamno

2022-10-06 18:28

reporter   ~0000097

olsztyn-pociagi-B.jpg (311,990 bytes)
olsztyn-pociagi-C.jpg (324,432 bytes)
olsztyn-pociagi-D.jpg (517,521 bytes)

Issue History

Date Modified Username Field Change
2022-10-06 18:27 tentamno New Issue
2022-10-06 18:28 tentamno Note Added: 0000097
2022-10-06 18:28 tentamno File Added: olsztyn-pociagi-A.mov
2022-10-06 18:28 tentamno File Added: olsztyn-pociagi-B.jpg
2022-10-06 18:28 tentamno File Added: olsztyn-pociagi-C.jpg
2022-10-06 18:28 tentamno File Added: olsztyn-pociagi-D.jpg
2022-11-25 01:13 michaleczeq Assigned To => michaleczeq
2022-11-25 01:13 michaleczeq Status new => resolved
2022-11-25 01:13 michaleczeq Resolution open => fixed
2022-11-25 01:13 michaleczeq Fixed in Version => 2.5.5
2022-11-25 01:13 michaleczeq Target Version => 2.5.5
2022-12-03 20:05 michaleczeq Status resolved => closed